.home-product-slider-item {
  display: flex;
  flex-direction: column;
  margin: 10px;
  border: 1px solid rgb(218, 218, 218);
  cursor: grab;
}
.home-product-slider-item img {
  height: 200px;
  width: 100%;
}

.home-product-slider-item .product-info {
  padding: 18px;
  font-weight: bold;
  color: #000;
  font-size: 18px;
}

.home-product-slider-item .product-info p {
  color: #626262;
  text-align: justify;
  font-size: 14px;
  font-weight: 500;
  margin-top: 10px;
}
.home-tutorial-slider-item {
  display: flex;
  flex-direction: column;
  padding: 10px;
  border: 1px solid rgb(218, 218, 218);
  cursor: grab;
  margin-right: 10px;
}
.home-tutorial-slider-item video {
  height: 200px;
}

.our-gallery-slider-item {
  display: flex;
  flex-direction: column;
  padding: 10px;
  border: 1px solid rgb(218, 218, 218);
  cursor: grab;
  margin-right: 10px;
}
.our-gallery-slider-item img {
  height: 230px;
  width:100%;
}

.our-gallery-slider-item p {
  margin-top: 15px;
  text-align: justify;
  font-size: 15px;
  color: #141414;
  word-wrap: break-word;
  letter-spacing: 1px;
  font-family: "Segoe UI", Tahoma, Verdana, sans-serif;
}

